.b_header {
    padding-left: 40px;
    padding-right: 40px;
    line-height: 80px;
    position: relative;
    margin: 0 auto;
    display: table;
    width: 100%;
    position: relative;
    margin: 0 auto;
    &__menu {
    }
    &_transparent {
        @media (max-width: 1000px) {
            background-color: #fff !important;
        }
        & .b_header {
            @media (min-width: 1000px) {
                box-shadow: none !important;
                background-color: transparent;
            }
        }
    }
}